Subject: bug#69872: 29.2; Async native compilation of seq.el test uses up resources and hangs

From: Jon Irving Levin <[email-masked]>
Date: Mon, 18 Mar 2024 13:46:46 -0400

On Mon 2024-03-18 13:30 -0400, Andrea Corallo wrote:
> Okay after reducing it I believe it's a duplicate of 67883 so I'm
> merging them.
> 
>   Andrea

Thank you Andrea!

Now I'm going to try living with package.el for a while to see if I
still have friction with it. Maybe I can just never trigger this
again :)

cheers
Jon

-- 
In this world / we walk on the roof of hell / gazing at flowers
    - Kobayashi Issa